[简体中文](./readme_CN.md)

# My Hearts of Iron IV Mods Archive

## Usage

- Download the desired mod folder to the Hearts of Iron IV mod directory (usually located at `Documents/Paradox Interactive/Hearts of Iron IV/mod`).
- Copy the `mod name.mod` file from the desired mod folder into the `mod/`
    * Note that `descriptor.mod` should be kept in the original mod folder.

## [\[NCNS\] Remove PRC Late-Game Focus Exclusivity](./prc-remove-lategame-exclusive/)


Remove the mutual exclusivity between the PRC National Focuses: 'Avenge the Century of Humiliation', 'The Chinese Century', and 'Asian Democratic Union'.

![Preview](./_assets/prc-remove-lategame-exclusive-1.jpg)

## [Use the name "Republic of China" for all ideologies](./roc-naming/)

Replace Soong Ching-ling's and Dai Li's "Chinese People's State" with "Republic of China", compatible with all languages and should be compatible with newer versions.

![Preview](./_assets/roc-naming-en.jpg)
